body {
	background: url(../images/bg_body.jpg) #c5c8bd top center repeat-x;
	margin: 0 0 0 0;
	padding: 0 0 10px 0;
	text-align: center;
}

#wrap {
	width: 996px;
	margin: 0 auto;
	padding: 0 0 0 0;
	text-align: left;
	border: 0px solid #f00;
}

	#header {
		height: 117px;
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		border: 0px solid #f00;
	}
	
		#logo {
			width: 358px;
			margin: 14px 0 0 0;
			float: left;
		}
		
		#member-login {
			width: 281px;
			float: right;
			padding: 8px 0 0 0;
			position: relative;
		}
		
	#banner {
		height: 183px;
		margin: 0 0 0 0;
		padding: 0 0 0 8px;
	}

	#content {
		background: url(../images/bg_content_inner.gif) transparent top left repeat-y;
		padding: 40px 0 30px 34px;
	}

	body#home #content {
		background: url(../images/bg_content.gif) transparent top left repeat-y;
		padding: 40px 0 30px 46px;
	}
	
	#column-left {
		width: 250px;
		float: left;
	}
		
		body#home #column-left {
			width: 298px;
			margin: 0 25px 0 0;
			padding: 0 0 0 0;
			float: left;
		}
		
		body#home #column-middle {
			width: 298px;
			float: left;
		}
		
	#column-right {
		width: 646px;
		float: right;
		padding: 0 62px 0 0;
		voice-family: "\"}\"";
		voice-family: inherit;
		width: 584px;
	}

	html>body #column-right { width: 584px; }
	
		body#home #column-right {
			width: 280px;
			margin: 0 0 0 0;
			padding: 0 30px 0 0;
			float: right;
			voice-family: "\"}\"";
			voice-family: inherit;
			width: 250px;
		}

			html>body#home #column-right { width: 250px; }
		
		div.breadcrumb {
			background: url(../images/sep_dots_h.gif) transparent bottom left repeat-x;
			padding: 8px 0;
			margin: 0 0 20px 0;
		}
		
		div.job {
			position: relative;
			border-top: 1px solid #fff;
		}
		
		img.hot-job {
			left:535px;
			top: 0;
			position:absolute;
			height: 34px;
			width: 34px;
		}
  
#footer {
	background: url(../images/bg_footer.png) transparent top left no-repeat;
	height: 85px;
	margin: 0 0 0 0;
	padding: 20px 0 0 37px;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: 65px;
}

	html>body #footer { height: 65px; }